/*reset*/
body{color:#666; font:12px/1.5 arial,\5b8b\4f53; background:#fff; font-family:"微软雅黑";}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,select,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
button,input,select,textarea{font:100%;}
h1,h2,h3,h4,h5,h6,b{font-size:100%; font-weight:normal;}
em{font-style:normal;}
ul,ol{list-style:none;}
fieldset,img{border:none;}
a{color:#666; text-decoration:none;}
a:hover{color:#1cad47;}
.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{*zoom:1;}
/*reset*/
/*top*/
.top{margin-bottom:15px; width:100%; height:27px; line-height:27px; border-bottom:1px solid #cecece; background:#efefef;}
.top-main{margin:0 auto; width:1200px; text-align:right;height:27px;border-bottom:1px solid #cecece; background:#efefef;}
.top-main a{font-size:12px;}
.top-main b{padding:0 10px; font-size:12px;}
.top-main .top-English{ margin-right:86px;}
/*.top-main .top-English b{ display:inline-block; width:7px; height:4px; vertical-align:middle; margin:0 5px; background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat 0 -68px;}*/
/*top*/
/*header*/
.header{ width:100%;}
.heaPro{ float:right; position:relative; width:90px; left:6px; bottom:8px; *bottom:76px;}
.heaPro b{ display:block; width:69px; height:69px; margin:0 auto; background:url(/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat -32px -68px;}
.heaPro label{ color:#666;font-size:12px;}
.logo{margin:0 auto 15px; width:1200px; height:68px;}
.logo .logo-a{display:inline-block; width:274px; height:68px; background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat 0 0;}
.logo .QR-code{ float:right; position:relative; *bottom:68px; margin-top:20px;}
.logo .QR-code span{ display:inline-block; width:25px; height:25px; vertical-align:middle; background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat -7px -68px;}
.logo .QR-code b{ display:inline-block; width:7px; height:4px; margin:0 5px; vertical-align:middle; background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat 0 -68px;}
.logo .QR-code p{ position:absolute; width:69px; height:69px; top:30px; left:0; background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat -32px -68px;}
.nav{ border-bottom:1px solid #fff; background:#f4f4f4;}
.nav-main{margin:0 auto; width:1200px; height:36px; line-height:36px;background:#f4f4f4;}
.nav-main li{float:left; margin-right:10px;}
.nav-main li a{display:block; padding:0 26px; font-size:14px; font-weight:700; color:#333; text-decoration:none;}
.nav-main li a:hover{background:#1cad47;color:#fafafa;}
.nav-main li a.current{background:#188f3b;color:#fff;}
/*header*/
/*banner*/
.banner{ margin:0 auto; width:100%;}
/*banner*/
/*content*/
/*common*/
.content-wrap{ position:relative; margin:20px auto; width:1200px;}
.left{ width:940px; min-height:480px; display:inline-block;}
.left{*display:inline;}
.left .crumb{ padding-bottom:10px; border-bottom:1px solid #d6d6d6;}
.left .crumb span{ font-family:Verdana;}
.left .crumb,.left .crumb a{ color:#999;}
.content{ margin:26px 0; line-height:26px;}
.right{ position:absolute; top:0; right:0; width:231px;}
.right h2{ height:34px; line-height:34px; border:1px solid #fff; background:#f1f1f1; font-size:14px; padding-left:8px; font-weight:bold;}
.contactUs,.weChat{ position:relative; width:100%; height:194px; margin-bottom:14px; border:1px solid #d6d6d6;}
.contactUs .img-contact{ display:inline-block; width:51px; height:56px; margin:16px 10px 0 10px; background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat -101px -68px;}
.contactUs p{ line-height:25px; margin-left:12px; margin-top:14px;}
.contactUs span{ position:absolute; top:56px; right:10; color:#949494; line-height:25px;}
.weChat{ height:268px;}
.weChat img{ margin:10px;}
/*common*/
/*content*/
/*footer*/
.footer{width:100%; border-top:1px solid #cecece;margin-top:20px;}
.footer-main{margin:0 auto; padding:10px 0 25px; width:1200px; line-height:22px; text-align:center;background:#f2f2f2;}
.footer-main a,.footer-main e,.footer-main p{font-size:12px;}
.footer-main b{margin:0 7px;}
/*footer*/
/*float*/
.float-icon{ position:fixed; right:5px; top:166px; width:36px; height:109px; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat -36px -137px; z-index:1000;}
.float-hery{background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/index_03.png) no-repeat 0px -137px;}
.up-button{ cursor:pointer; bottom:268px; position:fixed; z-index:100;}
/*float*/
/*常用*/
.magleft{ margin:0 26px;}
.title{ line-height:25px; font-weight:bold; color:#333; font-size:14px; margin-bottom:10px; margin-top:24px;}
.safeContentTwo{ margin-left:2em;}
.safeContentOne{ margin-left:1em;}
.safeContentThree{ margin-left:1.5em;}
.color333{ color:#333;}
.color36c{ color:#36c; text-decoration:underline;}
.bannBack{ background:url(https://web-archive.nli.org.il/National_Library/oe_/https://www.dhpay.com/merchantaccount/zh_CN/v2/image/detail_02.png) repeat-x;}
.maxmin{ display:block; margin:0 auto; width:1398px; height:357px;}

/**弹出层界面**/
.sure-btn,.cancel-btn{padding:0 10px;font-size:12px;height:23px;border:1px solid #cfcfcf;background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fefefe), to(#e6e6e6));background:-moz-linear-gradient(#fefefe, #e6e6e6); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e6e6e6');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fefefe', endColorstr='#e6e6e6')"; 
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; cursor:pointer}
.notice-detail{width:330px;overflow:hidden;margin:20px auto;text-align:left;}
.notice-detail p{line-height:24px;}
a.color36c{color:#36c;text-decoration:none;}
/**弹出层主体样式**/


